/*-----------------------
  共通
 ----------------------*/
.mb20 {
  margin-bottom: 20px;
}

.mb60 {
  margin-bottom: 60px;
}

.text-dec-underline {
  text-decoration: underline;
}

.text-dec-underline:hover {
  text-decoration: none;
}

.text-red,
.required {
  color: #ff0000;
}

.container {
  padding: 0 80px;
}

/*-----------------------
  住所検索ボタン
 ----------------------*/
.search-address {
  background-color: #fff;
  border: 1px solid #005fa8;
  display: inline-block;
  font-weight: 400;
  padding: 6px 0;
  text-align: center;
  width: 100px;
}

.search-address:hover span {
  text-decoration: underline solid #000;
}

/* 住所検索ボタン / SP */
@media screen and (max-width: 768px) {
  .search-address {
    margin-left: 10px;
  }
}

/*-----------------------
  横並び表示のステップ
 ----------------------*/
.step-line {
  margin-left: auto;
  margin-right: auto;
  max-width: 670px;
}

.step-line ul{
  color: #b3b3b4;
  display: flex;
  justify-content: space-between;
  position: relative;
  width: 100%;
}

/* 丸の中心を結ぶ線 */
.step-line ul::before {
  content: "";
  position: absolute;
  left: 20px;
  right: 20px;
  top: -12px;
  height: 2px;
  background-color: #b3b3b4;
  z-index: 0;
}

.step-line ul li {
  position: relative;
}

.step-line ul li.now {
  color: #000;
}

.step-line ul li.now::before {
  background-color: #b3b3b4;
  border-radius: 50%;
  content: "";
  display: block;
  height: 28px;
  left: 3px;
  position: absolute;
  top: -25px;
  width: 28px;
}

.step-line ul li::after {
  background-color: #b3b3b4;
  border-radius: 50%;
  content: "";
  display: block;
  height: 14px;
  left: 10px;
  position: absolute;
  top: -18px;
  width: 14px;
}

.step-line ul li.now::after {
  background-color: #005fa8;
}

/* 横並び表示のステップ / SP */
@media screen and (max-width: 768px) {
  .step-line {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
  }
}

/*=======================
  Contact / Entry
=========================*/
.contact,
.entry {
  margin: 0 auto 200px;
  width:min(100%,1240px);
}

/* ページタイトル */
.title-area {
  margin-bottom: 130px;
}

.title-area .sub-title {
  color: #005fa8;
  font-size: .875rem;
  font-weight: 300;
  line-height: 1.75;
  margin-bottom: 20px;
}

.title-area .title {
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 1.75;
}

.form-attention-area {
  text-align: center;
}

.form-category,
.form-row {
  border-bottom: 1px dotted #808080;
  display: flex;
  padding: 35px 0;
}

.form-category ul {
  display: flex;
  justify-content: space-between;
  gap: clamp(16px, 4vw, 60px);
}

.form-category ul li {
  align-items: flex-start;
  display: flex;
}

.form-category label {
  padding-left: 0.75em;
}

.form-category ul li input[type="radio"] {
  flex: 0 0 auto;
  margin-top: 0.7em;
}

.form-row .form-label,
.form-row div {
  position: relative;
}

.form-row .form-label {
  margin-right: 30px;
  text-align: right;
  width: 25%;
}

.form-row .form-label label,
.form-row .form-label span {
  display: block;
  padding-top: 10px;
}

.form-row .form-label span.required {
  display: inline;
  padding-top: 0;
}

.form-row .form-input {
  flex: 1;
  margin-right: 80px;
  min-width: 0;
}

.form-row .form-input ul,
.form-row .form-input div {
  display: flex;
  gap: 25px;
  margin-bottom: 10px;
}

.form-row .form-input ul li:last-child {
  margin-right: 0;
}

.form-row .form-input ul li,
.form-row .form-input div label,
.form-row .form-input div input,
.form-row .form-input div button   {
  position: relative;
}

.form-row .form-input div label,
.form-row .form-input div span,
.form-row .form-input div button {
  white-space: nowrap;
}

.form-row .form-input div input.small {
  width: 150px;
}

.form-input .form-note {
  font-weight: 400;
  text-align: right;
}

.form-row input[type="text"],
.form-row input[type="email"],
.form-row input[type="tel"],
.form-row textarea {
  box-sizing: border-box;
  padding: 15px 30px;
  resize: vertical;
  width: 100%;
}

.form-row select {
  box-sizing: border-box;
  padding: 10px;
  resize: vertical;
}

.contact .privacy,
.entry .privacy {
  padding: 40px 0;
  text-align: center;
}

.contact .privacy .privacy-check,
.entry .privacy .privacy-check {
  padding: 40px 0 0;
}

/* contact / entry : thanksページ */
.thanks-message {
  margin: 0 auto;
  max-width: 670px;
}

.thanks-message h3 {
  font-size: 1.75rem;
  margin-bottom: 70px;
  text-align: center;
}

.thanks-message p {
  margin-bottom: 60px;
}

.form-recaptcha .text-red {
  text-align: center;
  margin-bottom: 30px;
}

/* contact / entry : SP */
@media screen and (max-width: 768px) {
  .container {
    padding: 0 20px;
  }

  .page-pankuzu {
    display: none;
  }

  .title-area {
    margin-top: 40px;
  }

  .form-attention-area p {
    padding-left: 1.4em;
    text-align: left;
    text-indent: -1em;
  }

  .form-category ul,
  .form-row,
  .form-row .form-input div  {
    display: block;
  }
  
  .form-row {
    padding: 35px 30px;
  }

  .form-category ul li,
  .form-row .form-input ul li {
    margin-bottom: 10px;
  }

  .form-row .form-label {
    display: inline-block;
    margin: 0 0 30px;
    text-align: left;
    width: 100%;
  }

  .form-row .form-label label,
  .form-row .form-label span {
    padding-top: 0;
  }

  .form-row .form-label p {
    display: inline;
  }

  .form-row .form-input {
    margin: 0;
  }
}